a {
	text-decoration: none;
}

.shadow { 
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.17); 
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.17); 
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.17);
}


/* LINEA SUPERIOR */
#lineasupfrase {background-color: #063c84; padding-top:15px;	background-image: url('../images/fondozaul.jpg'); }	
#lineasupfrase h1,h4 {color: #fff!important;}
#lineasup {
	
	
	background-image: url('../images/pattern.png');
	background-repeat: repeat-x;
	background-position: bottom;

	width: 100%;
}
#lineasuptit {
	

	padding-top:20px;
	padding-bottom: 20px;
}

/* LOGOTIPO */	


/* SLIDESHOW */	
#my-slideshow {
	
	margin-bottom: 30px;
}
.slideshadow {
	text-align:center;
	width:100%;

}


/* MEDIA */
@media only screen and (max-width: 768px)  {
	
	.ocultarmovil {
		display:none;
	}
	.telefono {
		padding-top:0px!important;
			margin-left:-20px!important;
	}
	.logo {
		margin-bottom: 10px!important;width : 75%;

	}
	

	}
@media only screen and (min-width: 768px)  {
	.ocultarescritorio {
		display:none;
	}

}
.recuadro {padding:15px 20px 5px 20px; background-color: #cdcdcd;
border-radius:6px; 
-moz-border-radius:6px; /* Firefox */ 
-webkit-border-radius:6px; /* Safari y Chrome */ }
.cien {width: 100%;}
.telefono a {color:#fff;}	
.telefono  {color: #fff!important;  text-align: center;  font-weight: bold; }
.coletillatelefono {color: #fff;; text-align: center; margin-top: -10px; font-weight: bold;}
.centrado {text-align: center; margin:0 auto;}
.ventajatit {
	color:#fff!important;
 	background-color: #1f4387; 
 	padding:10px;
	border-radius:3px; 
	-moz-border-radius:3px; /* Firefox */ 
	-webkit-border-radius:3px; /* Safari y Chrome */ }

.ventajatit h4 {font-size: 16px;}
.ventajatextb {
	text-align: center;
	color:#222222!important;
	background-color: #fff;
	padding: 40px 15px 10px 15px;
	line-height: 1.5em;
	background-image: url('../images/ventajasback.png');background-position: left top; background-repeat: no-repeat;
	border-bottom-right-radius:10px; 
-moz-border-bottom-right-radius:10px; /* Firefox */ 
-webkit-border-bottom-right-radius:10px; /* Safari y Chrome */ 
border-bottom-left-radius:10px; 
-moz-border-bottom-left-radius:10px; /* Firefox */ 
-webkit-border-bottom-left-radius:10px; /* Safari y Chrome */ 
}
.ventajatext {
	text-align: center;
	color:#222222!important;
	background-color: #fff;
	padding: 40px 15px 10px 15px;
	line-height: 1.5em;
	background-image: url('../images/ventajasback.png');background-position: left top; background-repeat: no-repeat;
	border-bottom-right-radius:10px; 
-moz-border-bottom-right-radius:10px; /* Firefox */ 
-webkit-border-bottom-right-radius:10px; /* Safari y Chrome */ 
border-bottom-left-radius:10px; 
-moz-border-bottom-left-radius:10px; /* Firefox */ 
-webkit-border-bottom-left-radius:10px; /* Safari y Chrome */ 
}
.logo {margin:10px 0px 25px 0px;}
.botoninfo {width:90%; font-size: 15px!important;}
.caja {border-left: 1px solid #ddd;border-right: 1px solid #ddd;border-bottom: 1px solid #ddd; padding:40px 20px 20px 20px; background-color: #fff;}
.proteccion { color:#fff!important;
 	background-color: #1f4387; 
 	padding:10px;
	border-radius:3px; 
	-moz-border-radius:3px; /* Firefox */ 
	-webkit-border-radius:3px; /* Safari y Chrome */ } 
.proteccion h3 {
	color: #fff!important;
}